Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Building Qt 3.3.6 source on windows10 VS2015 x86native tools



  • Hi all,
    I am trying to build QT 3.3.6 source on windows10 VS2015 x86native tools. It worked with following regular configure , nmake commands but it did not build ActiveQT folder. So I am not getting qaxcontainer and qaxserver libraries. This is the error I get when I try to build its source : Project MESSAGE: ActiveQt requires a Qt/Enterprise license
    Has anyone encountered this error? Or am I missing something here? I have got proper enterprise license .
    Thanks in advance.



  • @kuna

    Hi and welcome to devnet

    Are you sure about the Qt lib version number?
    We are with Qt 5.13 at the moment. Last versions of Qt 4 are still used. However, this is the first time I have seen a request for Qt version 3.

    This is the open source user forum. If you got a user license and paid for this you should be entitled to obtain offical support from the commercial guys.



  • @koahnig thanks, I will check with support then.


Log in to reply